
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Ajustes</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <button ion-button color="primary" block (click)="Irtag()">
    Nav Tag 0
  </button>

  <button ion-button color="dark" block (click)="abrirmodal()">
    Abrir modal
  </button>
  <div *ngIf="this.vuelta" padding=3>
    <h2>Parametros de Vuelta</h2>
    <h3>
      {{vuelta.nombre}} con {{vuelta.edad}} años
    </h3>
    <h5>
     es de {{vuelta.ubicacion.ciudad}}, {{vuelta.ubicacion.Pais}}
    </h5>
  </div>
</ion-content>
